### Enumeration

# EvinceDocument DocumentError

since: 3.0

#### Declaration

    error-domain EvinceDocument.DocumentError

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_ERROR_INVALID`
  No description available.
  - Value: `0`
  - Nickname: `invalid`
  - Available since: 3.0
`EV_DOCUMENT_ERROR_UNSUPPORTED_CONTENT`
  No description available.
  - Value: `1`
  - Nickname: `unsupported-content`
  - Available since: 3.0
`EV_DOCUMENT_ERROR_ENCRYPTED`
  No description available.
  - Value: `2`
  - Nickname: `encrypted`
  - Available since: 3.0

#### Type functions

###### ev_document_error_quark

No description available.

since: 3.0